<h1>Editing quiz transaction</h1>

<%= render "form", quiz_transaction: @quiz_transaction %>

<br>

<div>
  <%= link_to "Show this quiz transaction", @quiz_transaction %> |
  <%= link_to "Back to quiz transactions", quiz_transactions_path %>
</div>
